<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.project.ant.ui">
    <module_version install_time="1566396617595" last="true" origin="Ant" specification_version="1.70">
        <file crc="1763998412" name="config/Modules/org-netbeans-modules-project-ant-ui.xml"/>
        <file crc="3000397814" name="modules/org-netbeans-modules-project-ant-ui.jar"/>
    </module_version>
</module>
